Subject: [multimob] draft-ietf-multimob-handover-optimization-03

From: Behcet Sarikaya <[email-masked]>
Date: Mon, 15 Jul 2013 11:34:10 -0500

Folks,

This message starts a four week
Multimob Working Group last call
on advancing:

      Title           : PMIPv6 multicast handover optimization by the
Subscription Information Acquisition through the LMA (SIAL)
        Author(s)       : Luis M. Contreras                          Carlos
J. Bernardos                          Ignacio Soto        Filename        :
draft-ietf-multimob-handover-optimization-03.txt        Pages           :
37        Date            : 2013-07-08

as Experimental.  Substantive comments and statements of support
for advancing this document should be directed to the mailing list.
Editorial suggestions can be sent to the authors.  This last call will
end on August 9, 2013.

Regards,
Behcet

---

From: "Rahman, Akbar" <[email-masked]>
Date: Mon, 22 Jul 2013 01:34:36 -0400

Hi,

I reviewed the I-D and have the following feedback to the Authors:

·         Overall, a very well-written and complete document.  I support it progressing on the Experimental track.

·         However, I did have the following editorial points for the authors to consider:

o   The following spelling mistakes should be corrected:

§  In section 4.1.2 and 6.1, "octects" should be changed to "octets"

§  In section 8, "tosecure" should be changed to "to secure"

o   Should you define "SIAL" in the Terminology (section 2) and also use it in the main body of the I-D?  I  noted that currently you only used the term in the Title and the Appendix so an alternate comment is whether you really needed to use this term at all?

o   Should re-write first sentence of Section 7.  The sentence is too long and hard to parse.

·         Finally, I had one technical question.  I did not really understand what you were trying to imply by your first requirement in section 1.1?  The requirement talks about being "applicable to any kind of MN".   I don't recall this type of requirement in the other Multimob related I-Ds.  What is the significance of specifying this requirement?

Best Regards,

Akbar

From: [email-masked] [mailto:[email-masked]] On Behalf Of Behcet Sarikaya
Sent: Monday, July 15, 2013 12:34 PM
To: [email-masked]
Subject: [multimob] draft-ietf-multimob-handover-optimization-03

Folks,

      Title           : PMIPv6 multicast handover optimization by the Subscription Information Acquisition through the LMA (SIAL)
        Author(s)       : Luis M. Contreras                          Carlos J. Bernardos                          Ignacio Soto        Filename        : draft-ietf-multimob-handover-optimization-03.txt        Pages           : 37        Date            : 2013-07-08

---

From: <[email-masked]>
Date: Mon, 22 Jul 2013 18:44:58 +0200

Dear all,
I had another view at the updated document and find it has been improved by the authors, again ;-) - both concerning some figures and the text.
Thanks!
I clearly support the advance.

Following Akbars proposal of re-writing the first sentence in ch. 7 perhaps the following might sound ok?

Throughout this document the multimob base solution [RFC6224] has been implicitly considered, i.e. both unicast and multicast traffic addressing a mobile node is delivered via the standard PMIPv6 bi-directional tunnel [RFC5213] between LMA and MAG. While here all multicast traffic is assumed to be delivered via the local mobility anchor, the approach described in this document can be also applied to other solutions ...

Furthermore I detected few minor typos in addition to Akbar:
p.22/25
Prior to acknowledge => Prior to acknowledging
p. 26:
on behalf of the mobiles nodes => on behalf of the mobile nodes

(with Appendix B being out of scope here ;-))

Best regards
Dirk

From: [email-masked] [mailto:[email-masked]] On Behalf Of Behcet Sarikaya
Sent: Montag, 15. Juli 2013 18:34
To: [email-masked]
Subject: [multimob] draft-ietf-multimob-handover-optimization-03

Folks,

on advancing:

end on August 9, 2013.

Regards,

Behcet

---

From: LUIS MIGUEL CONTRERAS MURILLO <[email-masked]>
Date: Tue, 23 Jul 2013 18:58:16 +0000

Hi Akbar,

Thank you very much for you review. Please, see our comments in-line.

Best regards,

Luis

De: [email-masked] [mailto:[email-masked]] En nombre de Rahman, Akbar
Enviado el: lunes, 22 de julio de 2013 7:35
Para: [email-masked]
Asunto: Re: [multimob] draft-ietf-multimob-handover-optimization-03

Hi,

§  In section 8, "tosecure" should be changed to "to secure"
[Luis>>] Thanks for pointing it out. We will fix that in the next version.

o   Should you define "SIAL" in the Terminology (section 2) and also use it in the main body of the I-D?  I  noted that currently you only used the term in the Title and the Appendix so an alternate comment is whether you really needed to use this term at all?
[Luis>>] We believe it is useful to maintain the SIAL acronym for quick reference to the solution. Next version will spread the usage of the term across the text.

o   Should re-write first sentence of Section 7.  The sentence is too long and hard to parse.
[Luis>>] to be fixed in the next version

·         Finally, I had one technical question.  I did not really understand what you were trying to imply by your first requirement in section 1.1?  The requirement talks about being "applicable to any kind of MN".   I don't recall this type of requirement in the other Multimob related I-Ds.  What is the significance of specifying this requirement?
[Luis>>] the idea is that the solution must support standard IP nodes, without requiring any particular functionality (such as for example L2-trigger capabilities).

Best Regards,

Akbar

From: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]] On Behalf Of Behcet Sarikaya
Sent: Monday, July 15, 2013 12:34 PM
To: [email-masked]<mailto:[email-masked]>
Subject: [multimob] draft-ietf-multimob-handover-optimization-03

Folks,

on advancing:

end on August 9, 2013.

Regards,

Behcet

________________________________

Este mensaje se dirige exclusivamente a su destinatario. Puede consultar nuestra política de envío y recepción de correo electrónico en el enlace situado más abajo.
This message is intended exclusively for its addressee. We only send and receive email on the basis of the terms set out at:
http://www.tid.es/ES/PAGINAS/disclaimer.aspx

---

From: LUIS MIGUEL CONTRERAS MURILLO <[email-masked]>
Date: Tue, 23 Jul 2013 19:02:13 +0000

Hi Dirk,

Thanks for your review. We will consider the suggested text for the initial sentence of sec. 7, and we will fixed the identified typos.

Best regards,

Luis

De: [email-masked] [mailto:[email-masked]] En nombre de [email-masked]
Enviado el: lunes, 22 de julio de 2013 18:45
Para: [email-masked]
Asunto: Re: [multimob] draft-ietf-multimob-handover-optimization-03

Dear all,

Best regards
Dirk

Folks,

on advancing:

end on August 9, 2013.

Regards,

Behcet

Este mensaje se dirige exclusivamente a su destinatario. Puede consultar nuestra pol?tica de env?o y recepci?n de correo electr?nico en el enlace situado m?s abajo.
This message is intended exclusively for its addressee. We only send and receive email on the basis of the terms set out at:
http://www.tid.es/ES/PAGINAS/disclaimer.aspx

---

From: "Rahman, Akbar" <[email-masked]>
Date: Wed, 24 Jul 2013 09:17:36 -0400

Thanks, Luis, for addressing all my concerns.

Best Regards,

Akbar

From: LUIS MIGUEL CONTRERAS MURILLO [mailto:[email-masked]] 
Sent: Tuesday, July 23, 2013 2:58 PM
To: Rahman, Akbar; [email-masked]
Cc: Ignacio Soto Campos ([email-masked]); [email-masked]
Subject: RE: [multimob] draft-ietf-multimob-handover-optimization-03

Hi Akbar,

Best regards,

Luis

Hi,

 

 

Best Regards,

Akbar

Folks,